<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="VJPhoneShortcuts" group="Utilities" checked="False">
<Tip>Useful set of shortcuts for direct access to speakerphone, callhistory, etc.</Tip>
<Guid type="p">eb6ba0f1-9274-4eb0-8b3d-a40fdaec1709</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

